{% extends 'base.html' %}

{% block content %}

<div class="row">
    <div class="col">
        <a href="{% url 'users:login' %}" class="btn btn-info btn-sm">Log In</a>
        <a href="{% url 'users:password_reset' %}" class="btn btn-info btn-sm">Reset Password</a>
    </div>
</div>

{% endblock %}
